Bug 62973 - Spelling error in button: "Modifiy Preferences"
Summary: Spelling error in button: "Modifiy Preferences"
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-08 19:22 UTC by Glen A. Foster
Modified: 2015-01-07 23:55 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-15 15:30:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Glen A. Foster 2002-04-08 19:22:56 UTC
Description of Problem: "Modifiy" should be spelled "Modify"

Version-Release number of selected component (if applicable):
URL is https://rhn.redhat.com/network/my_account/my_prefs.pxt

How Reproducible:
100%

Comment 1 Josef Komenda 2002-05-03 15:36:57 UTC
Fixed, Closing.


Note You need to log in before you can comment on or make changes to this bug.